    footer {
        background: #1a1a1a;
        color: #336699;
        font-family: "opensans", arial, sans-serif;
        padding: 0px 0;
        text-align: center;
        margin-top: 30px;
        width: 100%;
        box-sizing: border-box;
    }

    footer .footer-content {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin: 0 auto;
        max-width: 1000px;
    }

    footer .contact-info,
    footer .address-mail,
    footer .working-hours,
    footer .vk {
        flex: 1;
        display: flex;
        align-items: center;
        margin: 0px 0;
    }

    footer .contact-info img,
    footer .working-hours img,
    footer .vk img {
        margin-right: 5px;
    }

    footer .address-mail img {
        margin-right: 3px;
    }

    footer .contact-info p,
    footer .working-hours p,
    footer .vk p {
        margin-bottom: 2px;
        word-wrap: break-word;
    }

    footer .contact-info a,
    footer .admin-panel a,
    footer .address-mail a,
    footer .vk a {
        color: #cc0000;
        text-decoration: none;
    }

    footer .address-mail a:hover,
    footer .vk a:hover {
        text-decoration: underline;
    }

    footer .contact-info p:hover {
        text-decoration: underline;
        cursor: pointer;
    }

    footer .contact-info {
        margin-right: 0;
    }

    footer .address-mail,
    footer .working-hours,
    footer .vk {
        margin-left: 0;
    }

    footer .working-hours {
        margin-right: 10px;
    }

    footer .address-mail {
        margin-left: -30px;
    }

    footer .contact-info div,
    footer .address-mail div,
    footer .working-hours div,
    footer .vk div {
        text-align: left;
    }

    footer .contact-info p,
    footer .address-mail p,
    footer .working-hours p,
    footer .vk p {
        color: #cc0000;
        margin: 8px 0;
    }

@media (max-width: 600px) {
  footer .footer-content {
    flex-direction: column;
    align-items: center; /* изменено на центрирование */
  }

  footer .contact-info div,
  footer .address-mail div,
  footer .working-hours div,
  footer .vk div {
    text-align: center; /* центрируем текст внутри блоков */
  }

  footer .contact-info p,
  footer .address-mail a,
  footer .working-hours p,
  footer .vk a {
    margin: 8px 0; /* увеличиваем отступы между параграфами */
    text-align: center; /* центрируем текст */
    font-size: 16px; /* увеличиваем размер текста */
  }
  .admin-panel a{
  display: none;
  }
  footer .contact-info img,
  footer .working-hours img,
  footer .vk img,
  footer .address-mail img {
    display: none; /* скрываем изображения */
  }
}
